[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

freeze exception for ltsp 5.1.10-2

please consider a freeze exception for ltsp 5.1.10-2.

debian-boot CCed as it contains a udeb, but no changes were made to the

it includes a patch to use debootstrap's gpg verification, so that the
initial ltsp chroot doesn't get created with potentially untrusted

it also adds support for rsyslog, now the default syslog daemon on

it's reached a ripe age of 13 days in unstable with no new reported

ltsp (5.1.10-2) unstable; urgency=low

  * backported patches from upstream:
    - support for using rsyslog as a logging daemon (default on lenny)
    - use server's apt keyring to verify gpg signatures with debootstrap

 -- Vagrant Cascadian <vagrant@freegeek.org>  Wed, 20 Aug 2008 22:17:37 -0700


live well,

Reply to: